Categories:
  - Development
License: WTFPL
SourceCode: https://github.com/Gittner/OSMBugs
IssueTracker: https://github.com/Gittner/OSMBugs/issues
Changelog: https://github.com/ChristopherGittner/OSMBugs/blob/HEAD/CHANGELOG.md

AutoName: OSMBugs
Summary: View OpenStreetMap errors
Description: |-
    Display bugs and errors from various quality assurance services on a map.

    Supported Platforms:

    * Notes
    * Keepright
    * Mapdust
    * Osmose

RepoType: git
Repo: https://github.com/Gittner/OSMBugs

Builds:
  - versionName: 0-7-0
    versionCode: 14
    commit: 0-7-0
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-0
    versionCode: 15
    commit: 0-8-0
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-1
    versionCode: 16
    commit: 0-8-1
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-2
    versionCode: 17
    commit: 0-8-2
    subdir: app
    gradle:
      - yes

  - versionName: 0-8-3
    versionCode: 18
    commit: 0-8-3
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-0
    versionCode: 19
    commit: 0-9-0
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-1
    versionCode: 20
    commit: 0-9-1
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-3
    versionCode: 22
    disable: vanished material-dialogs
    commit: 0-9-3
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-4
    versionCode: 23
    commit: 0-9-4
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-5
    versionCode: 24
    commit: 0-9-5
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-6
    versionCode: 25
    commit: 0-9-6
    subdir: app
    gradle:
      - yes

  - versionName: 0-9-8
    versionCode: 27
    commit: 0-9-8
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-0
    versionCode: 29
    commit: 1-1-0
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-1
    versionCode: 30
    commit: 1-1-1
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-3
    versionCode: 32
    commit: 1-1-3
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-4
    versionCode: 33
    commit: 1-1-4
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-5
    versionCode: 34
    commit: 1-1-5
    subdir: app
    gradle:
      - yes

  - versionName: 1-1-6
    versionCode: 35
    commit: 1-1-6
    subdir: app
    gradle:
      - yes

  - versionName: 1-2-0
    versionCode: 36
    commit: 1-2-0
    subdir: app
    gradle:
      - yes

  - versionName: 1-2-1
    versionCode: 37
    commit: 1-2-1
    subdir: app
    gradle:
      - yes

  - versionName: 1-2-2
    versionCode: 38
    commit: 1-2-2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1-2-2
CurrentVersionCode: 38
